Results 1 to 2 of 2

Thread: Usb Loader need Cios 249 v4 help!

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation Usb Loader need Cios 249 v4 help!

    Hello,
    Me again i loaded up usb loader and i tried playing black ops wii and when i boot up the game it says "error cios 249 v4 required for bca" can somebody help please!
    And i got cios 249, 250, 222, 223 installed and got 4.1u.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,583
    Thanks
    241
    Thanked 391 Times in 312 Posts
    Blog Entries
    4
    There is a guide for black ops you know.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •